@charset "UTF-8";

body {
	margin: 0mm;
	padding: 0mm;
}

.redBorder { border-width: 2px; border-style: solid; }
.greenBorder { border-width: 2px; border-style: solid; }
.blueBorder { border-width: 2px; border-style: solid; }
.amberBorder { border-width: 2px; border-style: solid; }
.greyBorder, .grayBorder { border-width: 2px; border-style: solid; }

div#body {
	position: relative;
	min-width: 328.67mm;
	min-height: 250.93mm;
	margin-top: 0mm;
	margin-right: auto;
	margin-bottom: 0mm;
	margin-left: auto;
	padding: 10mm;
}

div#body.frontpage {
	width: 328.67mm;
}

header#header {
	position: relative;
	margin: 0mm 0mm 0mm 12mm;
	min-height: 49.862mm;
}

header#header div#printNationalYouthScienceForum {
	display: none;
}

header#header div#printNationalYouthScienceForum img {
	width: 19.681mm;
	height: 19.683mm;
}

header#header div#headerNationalYouthScienceForum {
	display: block;
	padding-top: 5mm;
	padding-bottom: 11.34mm;
}

header#header div#headerNationalYouthScienceForum a {
	border: none;
}

header#header div#headerNationalYouthScienceForum img {
	width: 75.583mm;
	height: 23.292mm;
	width: 72.322mm;
	height: 19.683mm;
	width: 68.41mm;
	height: 19.683mm;
}

header#header img#illoTop {
	position: absolute;
	top: -5.51mm;
	right: 85.77mm;
	width: 64.219mm;
	height: 11.764mm;
}

header#header address {
	display: block;
	position: absolute;
	top: 8.115mm;
	right: 76.985mm;
	width: 71.4mm;
}

header#header address p {
	white-space: nowrap;
	padding-bottom: 1mm;
}

header#header address p.addressSocialMedia {
	padding-bottom: 2.321mm;
}

header#header address p.addressSocialMedia img.Facebook {
	height: 3.5mm;
	width: 3.5mm;
}

header#header address p.addressSocialMedia img.YouTube {
	height: 3.839mm;
	width: 3.839mm;
}

header#header address p.addressSocialMedia img.Twitter {
	height: 3.5mm;
	width: 3.5mm;
}

header#header address span.addressDivider {
	padding-right: 0.5em;
	padding-left: 0.5em;
}

header#header address a {
	border: none;
}

header#header address form {
	display: block;
	min-width: 43.116mm;
	min-height: 5mm;
}

header#header address form button {
	display: inline;
	display: inline-block;
	border-width: 1px;
	border-style: solid;
	min-width: 12mm;
	min-height: 5mm;
	-moz-box-sizing: inherit;
	-webkit-box-sizing: inherit;
	-o-box-sizing: inherit;
	box-sizing: inherit;
}

header#header address form input {
	display: inline;
	display: inline-block;
	border-width: 1px;
	border-style: solid;
	min-width: 31.506mm;
	min-height: 5mm;
	-moz-box-sizing: inherit;
	-webkit-box-sizing: inherit;
	-o-box-sizing: inherit;
	box-sizing: inherit;
}

header#header div#headerPartners {
	position: absolute;
	top: -10mm;
	right: 0mm;
	width: 65.064mm;
	height: 46mm;
	border-left-width: 1px;
	border-left-style: solid;
}

header#header div#headerPartners div a {
	display: block;
	border: none;
	vertical-align: middle;
	padding-top: 16.979mm;
	padding-left: 5.631mm;
}

header#header div#headerPartners div a img {
	position: relative;
	display: inline;
	display: inline-block;
	vertical-align: middle;
	padding-right: 3.598mm;
}

header#header div#headerPartners a span {
	position: relative;
	display: inline;
	display: inline-block;
	vertical-align: middle;
}

header#header div#headerPartners div a img {
	width: 40.292mm;
	height: 18.256mm;
}

header#header div#headerPartners div#headerRotary a {
	padding-top: 6.892mm;
	padding-top: 9.75mm;
}

header#header div#headerPartners div#headerRotary a img {
	width: 18.256mm;
	height: 18.256mm;
	width: 26.4mm;
	height: 10.0mm;
	width: 55.97mm;
	height: 14.5mm;
}

header#header div#headerPartners div#headerRotary a div.headerPartnersText {
}

header#header div#headerPartners div#headerLockheedMartin a {
	padding-top: 3mm;
}

header#header div#headerPartners div#headerLockheedMartin a img {
	width: 36.512mm;
	height: 8.862mm;
	width: 57.682mm;
	height: 14.0mm;
}

header#header div#headerPartners div#headerLockheedMartin a div.headerPartnersText {
}

header#header nav#nav {
	min-height: 13.862mm;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
}

header#header nav#nav ul {
	position: relative;
	list-style-type: none;
	margin: 0mm;
	padding: 0mm 68.085mm 0mm 0mm;
	white-space: nowrap;
	z-index: 250;
}

header#header nav#nav ul li {
	position: relative;
	display: inline-block;
	display: inline;
	padding-bottom: 0mm;
}

header#header nav#nav ul li#navLast {
	position: absolute;
	top: 0mm;
	right: 0mm;
	height: 100%;
	width: 65.064mm;
	border-left-width: 1px;
	border-left-style: solid;
}

header#header nav#nav ul li span.navSpacer {
	display: inline;
	display: inline-block;
	border-top-width: 1.527mm;
	border-bottom-width: 1.527mm;
	border-top-style: solid;
	border-bottom-style: solid;
	padding: 2.211mm 2.61mm 2.211mm 2.61mm;
}

header#header nav#nav ul li a {
	display: inline;
	display: inline-block;
	border-top-width: 1.527mm;
	border-bottom-width: 1.527mm;
	border-top-style: solid;
	border-bottom-style: solid;
	padding: 2.211mm 2.06mm 2.211mm 2.06mm;
}

header#header nav#nav ul li#navFirst a {
	padding-left: 0mm;
}

header#header nav#nav ul li#navLast a {
	margin-left: 3.021mm;
}

header#header nav#nav ul li ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0mm;
	margin: 0mm;
	border-width: 1px;
	border-style: solid;
	padding: 0mm 1.527mm 0mm 1.527mm;
	z-index: 500;
}

header#header nav#nav ul li:hover ul {
	display: block;
}

header#header nav#nav ul li ul li {
	position: static;
	display: block;
	margin: 0px;
	border-width: 1px;
	border-style: solid none none none;
}

header#header nav#nav ul li ul li.navFirst {
	border-top-style: none;
}

header#header nav#nav ul li ul li a {
	display: block;
	margin: 0mm;
	border-top: none;
	border-left-width: 1.527mm;
	border-bottom: none;
	border-right-width: 1.527mm;
	border-right-style: solid;
	border-left-style: solid;
	padding: 2.211mm 2.06mm 2.211mm 2.06mm;
}

header#header nav#nav ul li#navFirst ul li a {
	display: block;
	margin: 0mm;
	border-top: none;
	border-left-width: 1.527mm;
	border-bottom: none;
	border-right-width: 1.527mm;
	border-right-style: solid;
	border-left-style: solid;
	padding: 2.211mm 2.06mm 2.211mm 2.06mm;
}

header#header nav#nav div#navAccount {
	position: absolute;
	top: -6.554mm;
	right: 0mm;
}

header#header nav#nav div#navAccount a {
}

header#header nav#nav div#navAccount span.navAccountSpacer {
	padding-right: 0.5em;
	padding-left: 0.5em;
}

header#header nav#nav div#breadcrumbs {
	position: absolute;
	top: 49.862mm;
	right: 0mm;
	padding: 3mm 0mm 0mm 0mm;
}

section#content {
	clear: left;
	padding-top: 5.138mm;
	margin-left: 12mm;
	min-height: 145.138mm;
}

h1 {
	padding-bottom: 3mm;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-o-column-break-inside: avoid;
	column-break-inside: avoid;
	-webkit-column-break-after: avoid;
	-moz-column-break-after: avoid;
	-o-column-break-after: avoid;
	column-break-after: avoid;
}

h1.imgTitle {
	float: left;
	padding-right: 5mm;
}

h2 {
	padding-top: 12pt;
	padding-bottom: 2mm;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-o-column-break-inside: avoid;
	column-break-inside: avoid;
	-webkit-column-break-after: avoid;
	-moz-column-break-after: avoid;
	-o-column-break-after: avoid;
	column-break-after: avoid;
}

h3 {
	padding-top: 10pt;
	padding-bottom: 2mm;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-o-column-break-inside: avoid;
	column-break-inside: avoid;
	-webkit-column-break-after: avoid;
	-moz-column-break-after: avoid;
	-o-column-break-after: avoid;
	column-break-after: avoid;
}

h4 {
	padding-top: 9.5pt;
	padding-bottom: 2mm;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-o-column-break-inside: avoid;
	column-break-inside: avoid;
	-webkit-column-break-after: avoid;
	-moz-column-break-after: avoid;
	-o-column-break-after: avoid;
	column-break-after: avoid;
}

h5 {
	padding-top: 0mm;
	padding-bottom: 2mm;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-o-column-break-inside: avoid;
	column-break-inside: avoid;
	-webkit-column-break-after: avoid;
	-moz-column-break-after: avoid;
	-o-column-break-after: avoid;
	column-break-after: avoid;
}

aside {
	clear: right;
	float: right;
	width: 60mm;
	margin-bottom: 3mm;
	margin-left: 3mm;
}

aside#sidebar {
	clear: left;
	padding: 15.973mm 0mm 0mm 5.632mm;
	width: 65.17mm;
	min-height: 139.686mm;
}

aside#frontpageSidebar {
	clear: left;
	width: 59.433mm;
	border-left-width: 1px;
	border-left-style: solid;
	padding: 5.138mm 0mm 7.045mm 5.638mm;
	min-height: 139.686mm;
}

aside#sidebar p {
	padding-bottom: 3mm;
}

aside#frontpageSidebar p {
	padding-bottom: 3mm;
}

aside#frontpageSidebar p#PWC21stCenturyMinds a {
	text-decoration: none;
	border: none;
}

aside#frontpageSidebar p#PWC21stCenturyMinds img {
	width: 52.5mm;
}

aside#frontpageSidebar p.partnersMore {
	padding-bottom: 0.75mm;
}

aside.border {
	border-width: 1px;
	border-style: solid;
}

footer#footer {
	clear: both;
	margin-top: 5.138mm;
	margin-left: 12mm;
}

footer#footer p span {
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 3.595mm;
}

footer#frontpageFooter {
	clear: both;
	margin-top: 4.233mm;
	margin-left: 12mm;
}

footer#frontpageFooter p span {
	border: none;
	padding-top: 0mm;
}

.singlecolumn {
	-moz-column-count: 1;
	-moz-column-gap: 0mm;
	-webkit-column-count: 1;
	-webkit-column-gap: 0mm;
	-o-column-count: 1;
	-o-column-gap: 0mm;
	column-count: 1;
	column-gap: 0mm;
}

.doublecolumn {
	-moz-column-count: 2;
	-moz-column-gap: 5mm;
	-webkit-column-count: 2;
	-webkit-column-gap: 5mm;
	-o-column-count: 2;
	-o-column-gap: 5mm;
	column-count: 2;
	column-gap: 5mm;
}

p {
	padding-bottom: 2mm;
}

p.introductory {
	padding-bottom: 2.662mm;
}

a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

a.button {
	margin: 0px 0px 5px 5px;
	padding: 0mm;
	border: 2px solid;
	padding: 5px;
}

aside figure {
	margin: 0mm 0mm 5.638mm 0mm;
	border: none;
	padding: 0mm;
	float: none;
	clear: none;
}

aside figure figcaption {
	padding: 0mm;
}

.floatright {
	float: right;
	clear: right;
	padding-left: 5mm;
}

.clear {
	clear: both;
}

abbr {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
}

div#frontpageInfo {
	position: relative;
	float: left;
	width: 65.418mm;
	padding-right: 3.042mm;
	padding-bottom: 1mm;
}

div#frontpageInfo abbr {
	border-bottom: none;
}

div#frontpageInfo p {
	padding-bottom: 0.75em;
}

div#frontpageInfo p.introductory {
	padding-bottom: 3mm;
}

div#frontpageInfo img#illoLeft {
	position: absolute;
	right: 0mm;
	padding-top: 11.329mm;
	height: 41.605mm;
	width: 76.389mm;
}

div#frontpageInfo img#illoSidebar {
	padding-top: 2.266mm;
	height: 27.737mm;
	width: 50.926mm;
}

div#frontpageInfo div#donate {
	left: 0mm;
	width: 65.418mm;
}

div#frontpageInfo div#donate p {
	padding-bottom: 2mm;
}

div#frontpageInfo div#donate h2 {
	padding-top: 1mm;
	padding-bottom: 2mm;
}

div#frontpageInfo div#donate #good2giveText {
	padding-bottom: 0mm;
}

div#frontpageInfo div#donate a#good2giveSidebar {
	display: block;
	text-decoration: none;
	border: none;
}

div#frontpageInfo div#donate a#good2giveSidebar img {
	padding-bottom: 2.266mm;/*
	padding-top: 2.266mm;
	height: 27.737mm;
	width: 50.926mm;*/
	height: 17.966mm;
	width: 50.926mm;
}

div#frontpageInfo div#donate #donate_amounts {
	padding-top: 1mm;
	padding-bottom: 2mm;
}


div#frontpageInfo div#donate .donate_amount {
	display: inline;
}

div#frontpageInfo div#donate .donate_amount form {
	display: inline;
	margin: 0mm;
	padding: 0mm;
}

div#frontpageInfo div#donate p#donate_support {
}

div#frontpageMain {
	float: right;
	padding-left: 3mm;
	width: 173.188mm;
}

div#frontpageMainTop {
	position: relative;
	float: right;
	padding-right: 5.638mm;
	padding-bottom: 4.697mm;
}

div#frontpageMain figure#frontpagePhoto {
	margin: 0mm;
	border: none;
	padding: 0mm 0mm 5.5mm 0mm;
}

div#frontpageMain figure#frontpagePhoto img {
	width: 167.451mm;
	height: 93.386mm;
}

div#frontpageMain section#frontpageDates {
	float: left;
	width: 78.835mm;
	padding-top: 2.5mm;
	padding-right: 3mm;
	padding-bottom: 3.5mm;
	padding-left: 3.582mm;
}

div#frontpageMain section#frontpageDates h2 {
	padding-top: 0mm;
	padding-bottom: 0mm;
}

div#frontpageMain section#frontpageDates ul {
	margin: 0mm;
	padding: 0mm;
	list-style-type: none;
}

div#frontpageMain section#frontpageDates li {
	padding-top: 4mm;
	padding-bottom: 0mm;
}

div#frontpageMain section#frontpageDates li.frontpageFirstDate {
	padding-top: 3mm;
}

div#frontpageMain section#frontpageDates li span.frontpageSession {
	padding-right: 2mm;
}

div#frontpageMain section#frontpageDates li span.frontpageCity {
	padding-left: 2mm;
}

div#frontpageMain section#frontpageDates li span.frontpageDates {
}

div#frontpageMain section#frontpageDates p#frontpageDatesClosed {
	margin: 0mm;
	padding: 0mm;
	padding-top: 4mm;
}

div#frontpageMain section#frontpageNoticeboard {
	float: right;
	width: 69.085mm;
	min-height: 46.057mm;
	padding-top: 2.5mm;
	padding-right: 6.887mm;
	padding-bottom: 3.5mm;
	padding-left: 4.945mm;
}

div#frontpageMain section#frontpageNoticeboard h2 {
	padding-top: 0mm;
	padding-bottom: 3mm;
}

div#frontpageMain section#frontpageNoticeboard p.frontpageNoticeboardList {
	padding-bottom: 1mm;
}

div#frontpageMain section#frontpageNoticeboard ul {
	margin: 0mm;
	padding: 0mm;
	list-style-type: none;
}

div#frontpageMain section#frontpageNoticeboard ul li {
	padding-bottom: 1mm;
}

div#frontpageMain section#frontpageNoticeboard ul li span.frontpageApplyStep {
	padding-right: 2.5mm;
}

div#frontpageMain section#frontpageNoticeboard p.frontpageNoticeboardMore {
	padding-top: 1mm;
	padding-bottom: 1mm;
}

div#frontpageMain section#frontpageNoticeboard abbr {
	border-bottom-style: none;
}

div#frontpageMain section#frontpageScienceNews {
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 4.803mm;
	padding-right: 5.638mm;
	padding-bottom: 3.613mm;
	padding-left: 3.582mm;
	height: 30.855mm;
}

div#frontpageMain section#frontpageScienceNews h2 {
	padding-top: 0mm;
	padding-bottom: 2mm;
}

div#frontpageMain section#frontpageScienceNews ul {
	list-style-type: disc;
	list-style-position: inside;
	margin: 0mm;
	padding: 0mm;
	-moz-column-count: 2;
	-moz-column-gap: 4mm;
	-webkit-column-count: 2;
	-webkit-column-gap: 4mm;
	-o-column-count: 2;
	-o-column-gap: 4mm;
	column-count: 2;
	column-gap: 4mm;
	overflow: visible;
}

div#frontpageMain section#frontpageScienceNews ul li {
	margin: 0mm;
	padding: 1mm 0mm 0mm 1.1em;
	text-indent: -1em;
}

div#frontpageMain section#nysfOutlook {
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 4.803mm;
	padding-right: 5.638mm;
	padding-bottom: 3.613mm;
	padding-left: 3.582mm;
	height: 30.855mm;
}

div#frontpageMain section#nysfOutlook #nysfOutlookSubscribeButton {
	float: right;
	margin: 0px 0px 5px 5px;
	padding: 0mm;
}

div#frontpageMain section#nysfOutlook #nysfOutlookSubscribeButton a {
	border: 2px solid;
	padding: 5px;
}

div#frontpageMain section#nysfOutlook h2 {
	padding-top: 0mm;
	padding-bottom: 2mm;
}

div#frontpageMain section#nysfOutlook h2 a {
	border: none;
}

div#frontpageMain section#nysfOutlook h3 {
	padding-top: 0mm;
	padding-bottom: 2mm;
}

div#frontpageMain section#nysfOutlook ul {
	list-style-type: disc;
	list-style-position: inside;
	margin: 0mm;
	padding: 0mm;
	-moz-column-count: 2;
	-moz-column-gap: 4mm;
	-webkit-column-count: 2;
	-webkit-column-gap: 4mm;
	-o-column-count: 2;
	-o-column-gap: 4mm;
	column-count: 2;
	column-gap: 4mm;
	overflow: visible;
}

div#frontpageMain section#nysfOutlook ul li {
	margin: 0mm;
	padding: 1mm 0mm 0mm 1.1em;
	text-indent: -1em;
}

#nysfOutlookDialog {
	margin: auto;
    border-width: 1mm;
    border-style: solid;
	border-radius: 3mm;
	-moz-border-radius: 3mm;
	-webkit-border-radius: 3mm;
	overflow: auto;
}

#nysfOutlookSubscribe {
	display: none;
}

#nysfOutlookSubscribe h2 {
	padding-top: 0mm;
	padding-bottom: 0mm;
}

#nysfOutlookSubscribe h3 {
	padding-top: 0mm;
	padding-bottom: 3mm;
}

#nysfOutlookSubscribe p {
}

#nysfOutlookSubscribe input {
	border: 1px solid;
	padding: 2px;
}

#nysfOutlookSubscribe input.wysija-submit {
	border: 1px solid;
}

#nysfOutlookSubscribe .abs-req {
	display: none;
}

#nysfOutlookSubscribe .formError {
	display: block;
	position: absolute;
	top: 5mm;
	left: 0mm;
	border: 1px solid;
}

#nysfOutlookSubscribe .wysija-msg .allmsgs {
	display: block;
	margin: 2mm;
	border: 1px solid;
	padding: 2mm;
}

div#frontpagePartners p {
	padding-bottom: 1.25mm;
}

div#frontpagePartners dl {
	padding-bottom: 2.75mm;
}

div#frontpagePartners dt {
	padding-bottom: 1.25mm;
}

div#frontpagePartners dd {
	padding-bottom: 1mm;
	padding-left: 0em;
}

div#frontpagePartners ul {
	list-style-type: none;
	margin: 0mm;
	padding: 0mm;
}

div#frontpagePartners li {
	padding-bottom: 1.25mm;
	padding-left: 1.25mm;
}

.noticebox {
	padding: 3mm;
	margin-bottom: 3mm;
}

ul {
	list-style-type: disc;
}

ul ul {
	list-style-type: circle;
}

ul ul ul {
	list-style-type: square;
}

ul ul ul ul {
	list-style-type: circle;
}

ul ul ul ul {
	list-style-type: square;
}

li {
	padding-bottom: 2mm;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-o-column-break-inside: avoid;
	column-break-inside: avoid;
}

li ul {
	padding-top: 2mm;
}

li li:last-child {
	padding-bottom: 0mm;
}

.noticebox li {
	padding-bottom: 0mm;
}

.noticebox li ul {
	padding-top: 0mm;
}

dt {
	-webkit-break-after: avoid;
	-moz-break-after: avoid;
	-o-break-after: avoid;
	break-after: avoid;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-o-column-break-inside: avoid;
	column-break-inside: avoid;
	-webkit-column-break-after: avoid ;
	-moz-column-break-after: avoid;
	-o-column-break-after: avoid;
	column-break-after: avoid;
	-webkit-page-break-inside: avoid;
	-moz-page-break-inside: avoid;
	-o-page-break-inside: avoid;
	page-break-inside: avoid;
}

dd {
	-webkit-break-before: avoid;
	-moz-break-before: avoid;
	-o-break-before: avoid;
	break-before: avoid;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-o-column-break-inside: avoid;
	column-break-inside: avoid;
	-webkit-column-break-before: avoid ;
	-moz-column-break-before: avoid;
	-o-column-break-before: avoid;
	column-break-before: avoid;
	padding-bottom: 2mm;
	padding-left: 1.1em;
}

table {
	border-collapse: collapse;
	margin-bottom: 2mm;
	-webkit-column-break-inside: avoid;
}

caption {
	padding-bottom: 2mm;
}

thead {
}

tfoot {
}

tr {
}

th {
	padding: 1mm;
	border-width: 1px;
	border-style: solid;
}

thead th {
	border-bottom-width: 2px;
}

tfoot th {
	border-top-width: 2px;
}

td {
	padding: 1mm;
	border-width: 1px;
	border-style: solid;
}

table.center {
	margin-right: auto;
	margin-left: auto;
}

table.layout tbody tr th {
	border: none;
	padding-left: 3mm;
}

table.layout tbody tr th:first-child {
	padding-left: 0mm;
}

table.layout td {
	border: none;
}

table.rooms {
	/*empty-cells: hide;*/
	border-collapse: separate;
	border-spacing: 1px 1px;
}

table.rooms tbody {
	border: 1px solid;
}

table.rooms tr {
	border-right: 1px solid;
	border-left: 1px solid;
}

table.rooms tr td {
	width: 12em;
	height: 5em;
	border: 2px solid;
}

table.rooms tr td.room div.room {
	border-bottom: 1px dotted;
}

table.rooms tr td.room div.roomDetails {
	margin-top: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	min-height: 2em;
}

hr {
    padding: 0mm;
    border: none;
    height: 1px;
    border-top-width: 1px;
    border-top-style: solid;
}

figure {
	display: block;
	float: right;
	clear: right;
	margin: 0mm 0mm 1mm 1mm;
	border-width: 1px;
	border-style: solid;
	padding: 2mm;
}

figure.photoPlain {
	float: right;
	clear: right;
	margin: 0mm;
	border: none;
	padding: 0mm;
}

figure.photos {
	float: left;
	clear: none;
	min-width: 100px;
}

figcaption {
	display: block;
	padding-top: 1mm;
	padding-bottom: 0mm;
}

figure.photos figcaption {
	padding-top: 1mm;
	padding-bottom: 0mm;
}

figure a, figure a:visited, figure a:hover, figure a:active {
	border-style: none;
}

figure.photos a, figure.photos a:visited, figure.photos a:hover, figure.photos a:active {
	border-style: none;
}

.logos {
	float: left;
	min-width: 100px;
	margin-right: 1mm;
	margin-bottom: 1mm;
	border: none;
	padding: 2mm;
}

.logos p {
	padding-top: 1mm;
	padding-bottom: 0mm;
}

.logos a {
	border: none;
}

.clearFloat {
	clear: both;
}

.nobreak {
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-o-column-break-inside: avoid;
	column-break-inside: avoid;
}

.fieldset {
	padding: 1mm 3mm 2mm 3mm;
	margin-bottom: 2mm;
	border-width: 1px;
	border-style: solid;
}

legend {
	padding: 2mm 0mm 1mm 0mm;
}

.roundalert {
	border-width: 1mm;
	border-style: solid;
	border-radius: 3mm;
	-moz-border-radius: 3mm;
	-webkit-border-radius: 3mm;
}

.roundnotice {
	border-width: 1mm;
	border-style: solid;
	border-radius: 3mm;
	-moz-border-radius: 3mm;
	-webkit-border-radius: 3mm;
}

.keepTogether {
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-o-column-break-inside: avoid;
	column-break-inside: avoid;
	-webkit-page-break-inside: avoid;
	-moz-page-break-inside: avoid;
	-o-page-break-inside: avoid;
	page-break-inside: avoid;
	-webkit-break-inside: avoid;
	-moz-break-inside: avoid;
	-o-break-inside: avoid;
	break-inside: avoid;
}

#waitingDialog {
	border: none;
}

#waitingDialog .dijitDialogTitleBar {
	display: none;	
}

#waitingDialog .dijitDialogPaneContent {
	margin: 0mm;
	border: none;
	padding: 0mm;
}

#waitingDialog .dijitDialogPaneContent {
	margin: 0mm;
	border: none;
	padding: 0mm;
}

#userDialog {
	width: 80%;
	height: 80%;
	margin: auto;
    border-width: 1mm;
    border-style: solid;
	border-radius: 3mm;
	-moz-border-radius: 3mm;
	-webkit-border-radius: 3mm;
	overflow: auto;
}

#detailsDialog {
	width: 80%;
	height: 80%;
	margin: auto;
    border-width: 1mm;
    border-style: solid;
	border-radius: 3mm;
	-moz-border-radius: 3mm;
	-webkit-border-radius: 3mm;
	overflow: auto;
}

.dialogHeader {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	margin-bottom: 2em; 
}

.printingPage, .printingPageOne {
	border: 1px solid;
	padding: 0.5em;
	margin-top: 0.5em;
	clear: both;
	page-break-before: always;
}

.printingPageOne {
	margin-top: 0em;
	page-break-before: avoid;
}
